flex-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From asetinc <aset...@yazino.com>
Subject Re: Error installing 4.13
Date Wed, 15 Oct 2014 09:55:47 GMT
Thank you for helping me out...

Version 3.1.0 (mac)
Using Locale: en_GB
Fetched the SDK download mirror URL from the CGI.
AIR version 14.0
Flash Player version 14.0
Creating Apache Flex home
Creating temporary directory
Downloading Apache Flex SDK from:
http://mirror.gopotato.co.uk/apache/flex/4.13.0/binaries/apache-flex-sdk-4.13.0-bin.tar.gz
Verifying Apache Flex SDK MD5 Signature
The Apache Flex SDK MD5 Signature of the downloaded files does not match the
reference value. The file is invalid, installation is aborted.
Aborting Installation




--
View this message in context: http://apache-flex-users.2333346.n4.nabble.com/Error-installing-4-13-tp8195p8422.html
Sent from the Apache Flex Users mailing list archive at Nabble.com.

Mime
View raw message